import request from '@/router/axios'


export function fetchList(query) {
  return request({
    url: '/admin/wmtask/list-review-task-info',
    method: 'get',
    params: query
  })
}

export function batchApprovalTask(data) {
  return request({
    url: '/admin/wmtask/batch-approval-task',
    method: 'post',
    data: data
  })
}

// 公对公审核列表
export function wmreportFetchList(query) {
  return request({
    url: '/admin/wmreport/list-review-task-info',
    method: 'get',
    params: query
  })
}
export function wmreportBatchApprovalTask(data) {
  return request({
    url: '/admin/wmreport/batch-approval-task',
    method: 'post',
    data: data
  })
}
